{% extends 'base.html' %}

{% block title %}
    Expense Category
{% endblock title %}

{% block content %}
    <table>
        <thead>
            <tr>
                <th>Name</th>
                <th>Number of receipts</th>
            </tr>
        </thead>
        <tbody>
            {% for expense in categories %}
            <tr>
                {{ expense.name }}
                {{ expense.receipts.all }}
            </tr>
            {% endfor %}
        </tbody>
    </table>
{% endblock content %}
